/[pcsx2_0.9.7]/auto_prebuild_latest_upstream.sh
ViewVC logotype

Diff of /auto_prebuild_latest_upstream.sh

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

--- auto_prebuild_latest_upstream.sh	2010/09/10 06:12:10	125
+++ auto_prebuild_latest_upstream.sh	2010/09/10 13:19:26	134
@@ -11,25 +11,25 @@
 
 #clean up BUILD_TMP_DIR
 cd "$BUILD_TMP_DIR"
-if [ -d "$PCSX2_BUILD_TMP" ] ; then
-	rm -Rf "$PCSX2_BUILD_TMP"
+if [ -d "$VSC_PROJECT_ROOT" ] ; then
+	rm -Rf "$VSC_PROJECT_ROOT"
 fi
 
 # Make Build TMP Path
 
-mkdir -p "$PCSX2_BUILD_TMP"
-cd "$PCSX2_BUILD_TMP"
+mkdir -p "$VSC_PROJECT_ROOT"
+cd "$VSC_PROJECT_ROOT"
 
 echo
 echo "PERFORMING PREBUILD:"
 # export trunk to tmp dir
-echo -ne "\\tCOPYING: "$downstream_export_location/trunk" to $PCSX2_BUILD_TMP ... "
-#svn export --force "$downstream_export_location/trunk" "$PCSX2_BUILD_TMP" 2>/dev/null
+echo -ne "\\tCOPYING: "$downstream_export_location/trunk" to $VSC_PROJECT_ROOT ... "
+#svn export --force "$downstream_export_location/trunk" "$VSC_PROJECT_ROOT" 2>/dev/null
 
 cd "$downstream_export_location/trunk/"
-tar -cvf - --exclude=*.ncb . 2>/dev/null | (gzip -cf9 - 2>/dev/null ) | (cd "$PCSX2_BUILD_TMP"; tar -xvzf - 2>/dev/null) &>/dev/null && echo "done." || echo "failed."
+tar -cvf - --exclude=*.ncb . 2>/dev/null | (gzip -cf9 - 2>/dev/null ) | (cd "$VSC_PROJECT_ROOT"; tar -xvzf - 2>/dev/null) &>/dev/null && echo "done." || echo "failed."
 
-cd "$PCSX2_BUILD_TMP"
+cd "$VSC_PROJECT_ROOT"
 # remove all .pch files
 find -name *.pch -exec rm -f {} \;
 echo "PREBUILD COMPLETED..."

 

  ViewVC Help
Powered by ViewVC 1.1.22